Results 1 to 4 of 4

Thread: [11.0] - KDE 4 and upgrading later

  1. #1
    opensuse_noobie NNTP User

    Question [11.0] - KDE 4 and upgrading later

    hi,

    I installed openSUSE 11.0 last night and decided to try KDE 4, which while looks nice, it needs work, quite a bit.

    I tried to resolve the flickering I kept getting while hovering over anything and that wasn't going away. So while I haven't done anything major to the setup, I plan to re-install and select KDE 3, which is what I have used in 10.3 and already love.

    the question is, when KDE 4 is finally worked out and is stable, would I be able to easily upgrade from 3?

    thanks.

  2. #2
    Join Date
    Mar 2008
    Location
    Toronto, Canada
    Posts
    305

    Default Re: [11.0] - KDE 4 and upgrading later

    Yes, in fact you can even upgrade now. The openSUSE build service has KDE 4.1 developmental packages available; while not bug-free, they are very usable. And they can be installed alongside KDE3, so you have your choice of which desktop to use (just select at the login screen.)

    You simply need to enable /KDE:/KDE4/Factory:/openSUSE_11.0/ and /KDE:/Qt44/openSUSE_11.0 from the build-service to try it out.

    The improvements with Qt 4.4 alone are worth it (no more flickering... ).

    Cheers,
    KV

  3. #3
    Join Date
    Jun 2008
    Location
    near SUSE Headquarter
    Posts
    237

    Default Re: [11.0] - KDE 4 and upgrading later

    Quote Originally Posted by else_where View Post
    The improvements with Qt 4.4 alone are worth it (no more flickering... ).
    How so? openSUSE 11.0 ships with Qt 4.4 already included.

  4. #4

    Default Re: [11.0] - KDE 4 and upgrading later

    I made a bug report on the flickering here, please confirm it:

    https://bugzilla.novell.com/show_bug.cgi?id=402345
    openSUSE 11.0 Kde 3.5.9 Linux kernel 2.6.26.1

    My Blog: http://snake1990.wordpress.com

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •